
Contact Form - Bug #2213

Unable to support Chinese？

13 Aug 2013 13:45 - liang xue

Status: Incomplete Start date: 13 Aug 2013

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Redmine version: 2.3.2 External issue:  

Description

After adding a file “zh.yml",Redmine show “Internal error system".delete “zh.yml",Redmine get right.

History

#1 - 27 Sep 2013 11:03 - Andriy Lesyuk

- Target version set to 0.1.1

#2 - 19 Oct 2013 08:59 - Andriy Lesyuk

- Status changed from New to Incomplete

This means, that, probably, your zh.yml contains bugs... Do you want to share it?

#3 - 23 May 2014 22:11 - Andriy Lesyuk

- Due date deleted (13 Sep 2013)

- Target version deleted (0.1.1)

Liang, Please share the translation, so I could review and include it.
